Subject: Re: Chayotte (chrystophine, mirliton, chow-chow)

From: [email-masked]
Date: 8 Dec 1996 03:31:32 GMT

Chayote, Sechium edule, is a member of the Cucurbitaceae, same family as
cucumber, squash, and melons.  It's a one-seeded fruit, but otherwise
similar to summer squash, and used in the same ways.  It grows on a
vigorous, climbing vine, which won't tolerate any frost, but flowers only
under short-day conditions (winter), so it has to be grown in frost-free
areas or under glass.  Easy to grow, same cultural conditions as
cucumbers.

Malcolm M. Manners, Ph.D.
Chairman, Department of 
Citrus and Environmental Horticulture
Florida Southern College, Lakeland, FL